package com.ximai.mes.constant;

/**
 * 领料类型
 */

public enum MaterialTypeEnum {

    BACKFLUSH("是倒冲","Y"),
    NO_BACKFLUSH("不是倒冲","N");

    private final String key;

    private final String value;

    MaterialTypeEnum(String key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getKey() {
        return key;
    }

    public String getValue() {
        return value;
    }
}
